[
	{
		"autotests": "OFF",
		"build_in_farm": true,
		"build_settings": [
			"/api/build/v1/setting/a864717e-757c-4c51-8416-a559d71141e8/"
		],
		"channel": "Stable",
		"image": "warcforceone/soup-io-grab",
		"owner": "ArchiveTeam",
		"provider": "Github",
		"repo_links": true,
		"repository": "soup-io-grab",
		"resource_uri": "/api/build/v1/source/4c5f3c58-96b9-4755-93cb-fb1db6fb32b0/",
		"state": "Success",
		"uuid": "4c5f3c58-96b9-4755-93cb-fb1db6fb32b0"
	}
]